#-Automagically created from GeoTools-
#Thu Jun 27 13:53:22 BRT 2024
ExpandToRGB=false
TypeName=22s
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=22s
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=2.0,2.0
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:31982
